.testinomials-6 {
  padding: 20px 0;
  position: relative;
  z-index: 1;
  height: 500px;
}
.testinomials-6 .carousel {
  max-width: 967px;
  margin: 0 auto;
  padding: 1px;
  background-color: #fff;
  cursor: move;
}
.testinomials-6 .carousel-inner .carousel-item {
  padding-top: 0px;
}
.testinomials-6 h3 {
  font-weight: bold;
  margin-top: 25px;
  margin-bottom: 0;
}
.testinomials-6 p {
  margin-top: 30px;
  color: #777777;
}
.testinomials-6 a {
  font-size: 15px;
  text-transform: capitalize;
  color: #ad9696;
}
.testinomials-6 .arrow {
  color: #f8e6e6;
  font-size: 60px;
  opacity: 0.66;
  position: absolute;
  top: 40px;
}
.testinomials-6 .arrow.left-arrow {
  left: 40px;
}
.testinomials-6 .arrow.right-arrow {
  right: 40px;
  left: auto;
}
.testinomials-6 .image-wrapper {
  width: 120px;
  margin: 0 auto;
  margin-top: 0px;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #f2e8e8;
  height: 120px;
  margin-top: -100px;
  background-color: #fff;
}
.testinomials-6 .item-hover {
  padding: 2.5rem;
  background-image: url(img/image_02a.jpg);
  position: relative;
  height: 480px;
}
.testinomials-6 .item-hover2 {
  padding: 2.5rem;
  background-image: url(img/image_02b.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover3 {
  padding: 2.5rem;
  background-image: url(img/image_02f.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover4 {
  padding: 2.5rem;
  background-image: url(img/image_02.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover5 {
  padding: 2.5rem;
  background-image: url(img/image_02l.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover6 {
  padding: 2.5rem;
  background-image: url(img/image_02t.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover7 {
  padding: 2.5rem;
  background-image: url(img/image_02l2.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover8 {
  padding: 2.5rem;
  background-image: url(img/image_02mv.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover9 {
  padding: 2.5rem;
  background-image: url(img/image_02ml.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover10 {
  padding: 2.5rem;
  background-image: url(img/image_02mf.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover11 {
  padding: 2.5rem;
  background-image: url(img/image_02mf1.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover12 {
  padding: 2.5rem;
  background-image: url(img/12.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover13 {
  padding: 2.5rem;
  background-image: url(img/13.jpg);
  position: relative;
  height: 480px
}
.testinomials-6 .item-hover14 {
  padding: 2.5rem;
  background-image: url(img/14.jpg);
  position: relative;
  height: 480px 
}
.testinomials-6 .carousel-indicators {
  margin: 30px 0 0;
  text-align: center;
  bottom: 47px;
}
.testinomials-6 .carousel-indicators li {
  -webkit-transition: 0.3s linear all;
  -moz-transition: 0.3s linear all;
  -ms-transition: 0.3s linear all;
  -o-transition: 0.3s linear all;
  transition: 0.3s linear all;
  border-radius: 50%;
  border: 1px solid #b19b27;
  cursor: pointer;
  height: 10px;
  width: 10px;
}
.testinomials-6 .carousel-indicators li.active {
  -webkit-transition: 0.3s linear all;
  -moz-transition: 0.3s linear all;
  -ms-transition: 0.3s linear all;
  -o-transition: 0.3s linear all;
  transition: 0.3s linear all;
  background-color: #b19b27;
  border-color: #b19b27;
  border-radius: 40px;
  height: 7px;
  width: 25px;
}
